Source: libcgi-expand-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               devscripts,
               perl,
               debhelper (>= 10~),
               dh-buildinfo,
               libtest-exception-perl,
               libtest-simple-perl,
               libcgi-pm-perl | perl (<< 5.19)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-expand-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-expand-perl.git
Homepage: https://metacpan.org/release/CGI-Expand

Package: libcgi-expand-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: convert flat hash to nested data using TT2's dot convention
 Converts a CGI query into structured data using a dotted name
 convention similar to TT2.  expand_cgi works with CGI.pm,
 Apache::Request or anything with an appropriate "param" method. Or you
 can use expand_hash directly.
 .
 If you prefer to use a different flattening convention then CGI::Expand
 can be subclassed.
Multi-Arch: foreign
